## php-mdb2-driver-mysql 1.5.0b4

=== debian/changelog ===
php-mdb2-driver-mysql (1.5.0b4-2) unstable; urgency=medium

  * Team upload
  * Use proper team name
  * Use proper pkg-php-tools substitutions
  * Update Standards-Version to 3.9.7
  * Use standard gbp layout
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 16:48:07 -0400

php-mdb2-driver-mysql (1.5.0b4-1) unstable; urgency=low

  * New upstream release (Closes: #682322)
  * Now using PKG-PHP-PEAR team as maintainer (Closes: #656981)
  * Add myself as uploader
  * Update debian/watch file, thanks to Bart Martens
  * Switch debian/copyright to format 1.0
  * Switch to 3.0 (quilt) source format
  * Switch Vcs to Git and change Vcs fields
  * Replace debian/svn-deblayout by a debian/gbp.conf
  * Switch to pkg-php-tools and rewrite debian/rules
  * Add alternate depends on php5-mysqlnd
  * Bump compat level to 9
  * Bump Standards-Version 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 26 Apr 2013 18:00:22 +0700

php-mdb2-driver-mysql (1.5.0b2-1) unstable; urgency=low

  [ Mark A. Hershberger ]
  * Upgrade to upstream version. (Closes: #520897)
  
  [ Vincent Bernat ]
  * Bump Standards-Version to 3.8.1. No changes required.
  * Change section to php.

 -- Mark A. Hershberger <mhershberger@intrahealth.org>  Fri, 24 Apr 2009 15:19:11 -0400

php-mdb2-driver-mysql (1.4.1-2) unstable; urgency=low

  * Fix the version of php-mdb2 that the package depends on. 
    (Closes: #510327)

 -- Mark A. Hershberger <mhershberger@intrahealth.org>  Mon, 05 Jan 2009 14:27:21 -0500

php-mdb2-driver-mysql (1.4.1-1) unstable; urgency=low

  * Initial Release  (Closes: #441642).

 -- Mark A. Hershberger <mhershberger@intrahealth.org>  Sat, 29 Nov 2008 19:41:00 +0100
