=== debian/watch ===
version=3
http://pear.php.net/package/MDB2_Driver_mysql/download .*/MDB2_Driver_mysql-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
